cups-pk-helper-0.2.6

Introduction to cups-pk-helper

The cups-pk-helper package contains a PolicyKit helper used to configure Cups with fine-grained privileges.

This package is known to build and work properly using an LFS-8.1 platform.

Package Information

cups-pk-helper Dependencies

Required

Cups-2.2.6 and Polkit-0.113+git_2919920+js38

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/cups-pk-helper

Installation of cups-pk-helper

Install cups-pk-helper by running the following commands:

./configure --prefix=/usr --sysconfdir=/etc &&
make

This package does not come with a test suite.

Now, as the root user:

make install

Contents

Installed Programs: cups-pk-helper-mechanism (library executable)
Installed Libraries: None
Installed Directories: None

Last updated on 2017-08-30 17:02:32 -0500